[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFiler.IgnoreChildren

Determines whether children will be streamed as well.

## Declaration

Source position: classesh.inc line 1216

`public property TFiler.IgnoreChildren : Boolean read FIgnoreChildren write FIgnoreChildren;`

## Description

By default, all children (i.e. owned objects) will also be streamed when streaming a component. This property can be used to prevent owned objects from being streamed.